@charset "utf-8";

/*============================
cont_img
============================*/
.cont_img {
  background: url(../images/cont_img.jpg) no-repeat center center;
  background-size: cover;
}


/*============================
.root
============================*/
.root {
  background-color: #121943;
}

.root li:last-of-type {
  color: #fff;
}


/*============================
#service-intro
============================*/
#service-intro {
  background-color: #121943;
  color: #fff;
  text-align: center;
}

#service-intro h2 {
  color: #fff;
  font-size: 28px;
  margin-bottom: 35px;
}

#service-intro h3 {
  padding-bottom: 0;
  border-bottom: none;
  font-size: 18px;
  line-height: 1;
  color: #fff;
  position: relative;
  margin: 0 0 30px 0;
  z-index: 10;
}

#service-intro h3::after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  top: 50%;
  z-index: -1;
}

#service-intro h3 span {
  display: inline-block;
  padding: 0 20px;
  background-color: #2a2f55;
}

#service-intro .award {
  margin-top: 50px;
  padding: 50px 40px;
  background-color: rgba(245, 245, 245, 0.1);
}

#service-intro .award img {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  #service-intro h2 {
    font-size: 18px;
    line-height: 1.7;
    margin-bottom: 15px;
  }

  #service-intro p {
    text-align: left;
  }

  #service-intro h3 {
    font-size: 15px;
    margin-bottom: 20px;
  }

  #service-intro h3 span {
    padding: 0 10px;
  }

  #service-intro .award {
    margin-top: 30px;
    padding: 7% 5%;
  }
}


/*============================
#safety
============================*/
#safety {
  padding-bottom: 0;
}

#safety .flex {
  margin-top: 40px;
}

#safety .flex p {
  margin-top: 0;
  width: 330px;
  height: 260px;
  background: url(../images/02.jpg)no-repeat center center;
  background-size: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  padding-top: 220px;
}

#safety .flex p:nth-of-type(2) {
  background-image: url(../images/03.jpg);
  background-size: 100%;
}

#safety .flex p:nth-of-type(3) {
  background-image: url(../images/04.jpg);
  background-size: 100%;
}

@media only screen and (max-width: 768px) {
  #safety .flex {
    margin-top: 30px;
  }

  #safety .flex p {
    width: 100%;
    font-size: 16px;
  }


  #safety .flex p:nth-of-type(n+2) {
    margin-top: 20px;
  }
}


/*============================
#service
============================*/
#service h3:first-of-type {
  margin-top: 0;
}

#service .flex {
  align-items: flex-start;
}

#service img {
  width: 480px;
}

#service .text {
  margin-top: 20px;
  width: 520px;
}

@media only screen and (max-width: 768px) {
  #service img {
    width: 100%;
  }

  #service .text {
    margin-top: 10px;
    width: 100%;
  }
}
